dpkg error plz help code is mentioned below

sudo apt-get -f install Reading package lists… Done Building dependency tree Reading state information… Done Correcting dependencies… Done The following packages were automatically installed and are no longer required: libgfapi0 libgfrpc0 libgfxdr0 libglusterfs0 libldb1 python-gpg python-ldb python-talloc Use ‘sudo apt autoremove’ to remove them. The following additional packages will be installed: libgnutls-dane0 libgnutls30 libldb2 libp11-kit0…

Details